/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.spec-table-box table { 
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

.spec-table-box table td,
.spec-table-box table th {
  border-width: 0 !important;
  border-style: solid !important;
  border-color: #e5e5e5 !important;
  text-align: left !important;
  padding: 3px 0;
}

.spec-table-box table td:first-child {
  width: 50%;
  padding-right: 0px;
  font-weight: normal !important;
}

.spec-table-box table td:nth-child(2) {
  font-weight: 700 !important;
  color: #16182D !important;
}